<p>Jao, jao! Zaigrali ste se malo, jel'da?</p>

<p>Na dobrom ste putu, ali jednu stvar ste zaboravili provjeriti. Ako bi kolektorskim strujnim krugom tekla struja
   od 5,3 mA, tada bi ona na otporniku R<sub>C</sub> stvarala pad napona od \(5,3mA \cdot 2k&#x2126; = 10,6 V\).
   No u kolektorskom strujnom krugu imamo samo jedan izvor napajanja i on generira svega 6V.
</p>

<p>Što iz ovoga trebate zaključiti? U kojem se području rada nalazi tranzistor i što tada znamo o naponu koju vlada između kolektora i emitera?
   Koliki je tada napon na otporniku R<sub>C</sub> i kolika je struja?</p>
